<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <script src="refresh_messages.js"></script>
</head>
<body>

  <h1> Liste des messages </h1>

  {{#info}}
    <p class="{{info.type}}"> {{info.text}} </p>
  {{/info}}

  <div id="messages">
    {{#messages}}
      <p> <strong>{{author}}</strong> : {{text}} </p>
    {{/messages}}
  </div>

  <h2> Ajouter un message </h2>
  <form action="/add_message" method="post">
    <input type="text" name="text" placeholder="Texte" autofocus>
    <input type="submit" value="Ajouter">
  </form>

  <form action="/logout" method="post">
    Bienvenue {{name}}
    <input type="submit" value="Se déconnecter">
  </form>

</body>
</html>
